{% extends 'skeleton/base.html' %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <!-- Estilos -->
    <link rel="stylesheet" href="{% static 'css/help.css' %}" />

    <title>Lista de productos</title>
  </head>
  <body>
    {% block manual %}

    <div class="manual-icon">
      <a href="#openModal"
        ><i class="fa fa-question-circle" aria-hidden="true"></i
      ></a>
    </div>
    <div id="openModal" class="modalDialog">
      <div class="container-manual">
        <a href="#close" title="Close" class="close">X</a>
        <h2>Manual de uso</h2>
        <p>
          Usted se encuentra en la ventana de Venta. Aquí debe buscar por código
          cada producto e ingresar la cantidad que desea añadir. Posteriormente,
          debe presionar "Buscar y agregar" para enviar el producto a la venta.
          Acto seguido, debe confirmar el producto con el botón "+" de color
          verde.
          <br />
          Una vez esté conforme con la lista de productos (puede verificarlos en
          "Productos en esta venta"), confirme el Total de la venta en la sección correspondiente y presione "Finalizar Venta".
          <br />
          Nota: También puede buscar los productos mediante una pistola de código de barras si la conecta a su equipo.
        </p>
      </div>
    </div>
    {% endblock %} 
    
    {% block content %} {% if request.user.is_authenticated %}
    <!--verificar link-->
    <h1>Seleccione que tipo de venta desea realizar</h1>
    <li class="nav-item mx-1">
      <a class="nav-link" href="{% url 'base:agregarproducto' %}"
        >Venta sin fiado</a
      >
    </li>
    <li class="nav-item mx-1">
      <a class="nav-link" href="{% url 'base:agregarproducto' %}"
        >Venta con fiado</a
      >
    </li>
    {% else %}

    {% endif %} {% endblock content %}
  </body>
</html>
